Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 6109 - Some windows move in the opposite direction when changing desktops
Summary: Some windows move in the opposite direction when changing desktops
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: enlightenment
Version: 6.1
Hardware: i386
OS: Linux
medium
low
Target Milestone: ---
Assignee: Jonathan Blandford
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-10-20 00:38 UTC by Robert Clark
Modified: 2013-04-02 04:13 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-02-03 21:40:46 UTC


Attachments (Terms of Use)

Description Robert Clark 1999-10-20 00:38:33 UTC
This one's a strange one, and I'm not sure who's bug it
is...

Some X windows are moving in the opposite direction when I
switch desktops.

The easiest way to reproduce this is to shift-click on a
link in netscape, then move right a desktop - the "save
as..." window then moves left a desktop.

I'm not imagining this am I?

Comment 1 Jonathan Blandford 2000-02-03 21:40:59 UTC
You're not imagining it.  It's definately an Enlightenment bug.  Unfortunately,
we can't fix it here -- it may be fixed in E-16, though.


Note You need to log in before you can comment on or make changes to this bug.